:root{
	--panel-wid:200px;
	--main-col-bg:#ffb101;
	--main-col-bg-h:#dc890c;
	--main-col-te:#fff;
	--main-col-te-b:#666;
	--font-size:13px;
	--font-size-lista:13px;
	--font-family: 'Comfortaa', cursive;
	--tra-sec:0.5s;
	--cl-apr:#045019;
	--cl-rec:#880d0d;
	--green-graphics:#aedaae;
	--yellow-graphics:#d8d582;

    --main-col-bg: #637349;
    --main-col-bg-h: #045019;
    --main-col-sub-link:#55694b;
}
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: var(--font-family);
}
h1,h2,h3,h4,h5,h6{
	color: var(--main-col-te-b);
}
body{
	background: var(--main-col-bg);
	width: 100%;
	height: 100vh;
}
.btn-cancel{
	background: white;
	color: var(--main-col-bg-h);
	border:1px var(--main-col-bg-h) solid;
}
.btn-cancel:hover{
	background: #ccc;
}
.modal-main{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100vh;
}
.pantalla-carga{
	width: 100%;
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.loader {
  	border: 16px solid #f3f3f3;
  	border-top: 16px solid #84a92c;
  	border-radius: 50%;
  	width: 120px;
  	height: 120px;
  	animation: spin 2s linear infinite;
}
@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}
.pantalla-carga h3{
	margin-top: 20px;
	color: #fff;
}
.panel-main{
	padding: 10px;
	width: 100%;
	height: 100%;
	display: flex;
	font-family: var(--font-family);
}
.panel-menu{
	padding-right: 10px;
	padding-top: 50px;
	height: 100%;
	position: relative;
	width: var(--panel-wid);
	transition: var(--tra-sec);
}
.close-menu{
	position: absolute;
	top: 0;
	right: 10px;
	font-size: 35px;
	color: #fff;
	cursor: pointer;
}
.panel-body{
	padding: 20px;
	width: calc(100% - var(--panel-wid));
	background: #f0f0f0;
	border-radius: 10px 10px 10px 0;
	transition: var(--tra-sec);
}
.panel-body h3 span{
	font-size: 15px;
}
.user-content{
	text-align: center;
	margin-bottom: 20px;
}
.user-content img{
	max-width: 60%;
	transition: var(--tra-sec);
}
.user-content h3{
	margin-top: 5px;
	color: var(--main-col-te);
}
.links-content{
	width: 100%;
	max-height: calc(100vh - 282px);
	position: relative;
}
.link-active{
	width: 100%;
	background: var(--main-col-bg-h);
	border-radius: 0 10px 10px 0;
}
.links-content a,.links-content .class-a{
	text-decoration: none;
	color: var(--main-col-te);
	cursor: pointer;
}
.link-body{
	padding: 12px 5px;
	text-align: center;
}
.sub-links{
	font-size: 12px;
	background: var(--main-col-sub-link);
}
label{
	font-size: var(--font-size);
	padding-right: 5px;
	line-height: 31px;
}
label span{
	font-weight: bold;
}
input,textarea{
	padding: 5px;
	width: calc(100% - 10px);
	font-size: var(--font-size);
	outline: none;
	border-radius: 3px;
	border: 1px solid #666;
	font-family: var(--font-family);
}
input::placeholder{
	color: #aaa;
}
button{
	width: 100%;
	padding: 10px;
	border-radius: 10px;
	border:none;
	color: #fff;
	background: var(--main-col-bg-h);
	cursor: pointer;
	outline: none;
}
button:hover{
	background: var(--main-col-bg-h);
}
.div-flex{
	display: flex;
}
.div-flex div{
	width: 50%;
}
.div-flex div:nth-child(1){
	margin-right: 5px;
}
.mb5{
	margin-bottom: 5px;
}
.mb10{
	margin-bottom: 10px;
}
.mb20{
	margin-bottom: 15px;
}
.content-page{
	margin-top: 20px;
	width: 100%;
	height: calc(100% - 35px);
	overflow: hidden;
}
.scrolleable{
	width: 100%;
	height: 100%;
	overflow-y: scroll;
}
.scrolleable-table{
	width: 100%;
	overflow-x: scroll;
}
.div-flex{
	display: flex;
}
.div-flex input{
	width: auto!important;
}
.lista{
	width: 100%;
	height: 120px;
	max-height: 120px;
	overflow-y: scroll;
	border: 1px solid #ccc;
}
.item-lista{
	padding: 5px;
	font-size: var(--font-size-lista);
	width: 100%;
	cursor: pointer;
	background: #fff;
}
.table-content{
	max-height: 300px;
	overflow-y: scroll;
}
table{
	width: 100%;
	border-collapse: collapse;
	color: #666;
}
.table-head{
	width: calc(100% - 17px);
}
tbody tr{
	width: 100%;
	border-radius: 10px;
	margin-top: 5px;
	background: #fff;
	display: flex;
}
.table-head tbody tr:nth-child(1){
	background: transparent;
}
.tr-head{
	margin: 0;
	background: transparent;
}
th,td{
	text-align: left;
	padding: 10px;
	font-size: 13px;
}
.table-content-body{
	width: fit-content;
	overflow-y: scroll;
}
select{
	padding: 5px;
	outline: none;
}
.align-right{
	display: flex;
	justify-content: flex-end;
}
.min-btn{
	width: auto;
}
.pointer{
	cursor: pointer;
}
.classic-label{
    display: block;
	width: 100%;
	line-height: normal;
}
.cl-apr{
	color: var(--cl-apr);
}
.cl-rec{
	color: var(--cl-rec);
}
.body-modal{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	font-family: var(--font-family);
	background: rgba(50,50,50,0.5);
	display: none;
	padding: 10px;
}
.box-modal{
	max-width: 400px;
	width: 100%;
	padding: 20px;
	background: #f0f0f0;
	border-radius: 5px;
	margin: 0 auto 0 auto;
}
.mt5{
	margin-top: 5px;
}
.mt10{
	margin-top: 10px;
}
.mt20{
	margin-top: 20px;
}
.close-web{
	display: block;
}
.close-movil{
	display: none;
}
.div-w-radio input[type="radio"]{
	margin-top: 5px;
	width: 15px;
	height: 15px;
}
/*RESPONSIVE*/
@media(max-width: 500px){
	.content-page{
		margin-top: 0px;
		height: 100%;
	}
	.panel-body h3:nth-child(1){
		height: 20px;
		overflow: hidden;
		position: fixed;
		top: 15px;
		left: 50px;
		width: calc(100% - 60px);
		color: #fff;
	}
	.close-web{
		display: none;
	}
	.close-movil{
		display: block;
		background: var(--main-col-bg);
	}
	.panel-main{
		padding-top: 50px;
	}
	.panel-menu{
		position: absolute;
		top: 0;
		left: -200px;
		background: var(--main-col-bg);
		box-shadow: 0 0 8px 3px rgba(50,50,50,0.5);
		z-index: 3;
	}
	.panel-body{
		width: 100%;
		padding: 10px;
	}
	.close-menu{
		transform: translateX(50px);
		top: 5px;
	}
	.links-content{
		overflow-y: scroll;
	}
}